/* --------------------------------------
=========================================
RESPONSIVE FIXES
=========================================
-----------------------------------------*/
@media (min-width: 991px) {
	

	.md-foto img {
		display: none;
	}
}

@media (min-width: 1200px) {
	.container {
	  width: 1200px;
	}

	.container#richiesta-info-form {
	  width: 1140px;
	}
}


@media (max-width: 1200px) {

	header {
	  background-size: 150% auto;
	  background-position: -190px 80px;
	}
     
     .intro-section {
         margin-bottom: 20px;
         margin-top: 20;
     }

     .intro-section-home {
	  padding-bottom: 43px;
	}

     .intro {
	color: #ffffff;
	line-height: 35px;
	font-weight: 600;
	font-size: 40px;
	}


	.vertical-registration-form {
	  max-width: 100%;
	}

	.vertical-registration-form h3 {
	  padding-top: 10px;
	  font-size: 23px;
	  line-height: 25px;
	}

	.freccia-2 {
	  display: none;
	}

	.freccia-ordina-subito {
	  width: 100%;
	  background: url(../images/freccia-ordina-subito.png) 0 0 no-repeat;
	  background-size: 100% auto;
	  padding: 10px 0 0 0;
	  color: #fff;
	  font-size: 20px;
	  margin-bottom: 0px;
	}

	.consegna-rapida {
	  background-size: 50px auto;
	  padding: 10px 0 0 60px;
	  margin-top: 10px;
	  height: 60px;
	}

	.fondo-corriere {
		background-repeat:no-repeat;
		background-size: 40% auto;
	}
}


 @media (max-width: 991px) {
     
  
     
     .side-screenshot {
         margin-bottom: 40px;
     }
     
     .feature-list-1 {
         margin-top: 0;
     }
     
     .feature-list-1 li .icon-container {
         float: left !important;
     }
     
     .feature-list-1 li p {
         text-align: left !important;
     }
     .feature-list-2 li .icon-container {
         margin-right: 0;
         margin: auto;
         margin-bottom: 10px;
     }

     .feature-list-2 li .icon-container {
	  width: 30px;
	  height: 30px;
	  }
     
      .feature-list-2 li .icon-container img {
	  width: 25px;
	  height: 25px;
	  }

	  .feature-list-2 li .details,
	  .feature-list-2.new li .details {
	  width: 80%;
	  padding-top: 5px;
	}



     header .vertical-registration-form {
         margin-top: 10px;
        
     }
     
     
     .intro-section {
         margin-bottom: 50px;
         margin-top: 0;
     }

     .intro {
	color: #ffffff;
	line-height: 40px;
	font-weight: 600;
	font-size: 56px;
	}

	h1.intro .smaller {
		font-size: 30px;
		font-weight: 300;
	}

	h2.sottotitolo {
		font-size: 32px;
		line-height: 33px;
		font-weight: 500;
		text-transform: uppercase;
		color: #000;
		margin-bottom: 20px;
		text-align: left;
		padding-left: 10px;
	}

	.copyright {
		text-align: center;
	  padding-bottom: 10px;
	}

	.credits {
	  text-align: center;
	  float: none;
	}

	.freccia-ordina-subito {
	  padding: 20px 0 0 0;
	  margin-left: 0px;
	  width: 90%;
	}

	.fondo-corriere {
		background-size: auto 100%;
		background-position: bottom center;
	}
 }
 
 
@media (max-width: 991px) { 

	header { 
		background-image: none;
		background-color: #007dd8;
		}
    
    html {
        font-size: 90%;
    }
    
    .sticky-navigation .navbar-header {
        width: 100%;
        position: relative;
        text-align: center;
        margin-top: 10px;
    }
    
     
     .feature-list-1 {
         float: left;
         font-size: 16px;
         line-height: 25px;
     }
     .feature-list-1 li p {
         font-size: 16px;
         line-height: 25px;
     }

     .sticky-navigation .main-navigation {
	  padding-top: 0px;
	}

	.sticky-navigation .navbar-nav > li > a {
	  font-size: 11px;
	}

	.nav>li>a {
	  padding: 0px 5px;
	}

	.navbar-brand {
  	margin-top: -10px;
	}

	.navbar-right {
	  margin-top: -10px;
	}

	.intro-section {
	  margin-bottom: 0px;
	  margin-top: 40px;
	}

	.intro {
	line-height: 38px;
	font-size: 42px;
	}

	.intro-section-home {
	  padding-bottom: 52px;
	}

	.vertical-registration-form h3 {
	  padding-top: 20px;
	}

	.vertical-registration-form {
	  width: 95%;
	}

	

	.text-left.filmato {
	  text-align: center!important;
	}

	.consegna-rapida {
		margin-top: 20px;
	  padding: 0px 0 0 60px;
	  height: auto;
	}

	.fondo-corriere {
	background-image:none
	}

	.md-foto {
		height: 300px;
	}

	.md-foto img {
		height: 100%;
		width: auto;
	}
    
}


@media(max-width:768px) {
	
	.navbar-right {
	  margin-top: 20px;
	}

	.nav>li>a {
	  padding: 10px 15px;
	  font-size: 14px;
	}

	.navbar-header img {
	  max-height: 70px;
	}

	.intro-section {
	  margin-bottom: 0px;
	  margin-top: 75px;
	}

	.sticky-navigation {
  	min-height: 90px;
  	}

  	.feature-list-2 li .details {
	  width: 90%;
	  padding-top: 5px;
	}

	.freccia-ordina-subito {
	  padding: 15px 0 0 0;

	}

}


@media(max-width:767px) {
    
	html {
		font-size: 80%;
	}

	.navigation-header {
		padding-top: 25px;
		padding-bottom: 10px;
	}

	.navbar-inverse .navbar-collapse {
		border-color: transparent;
	}

	header,
	.cta-section {
		background-attachment: scroll !important;
	}

	.intro {
		text-align: center !important;
	}

	.section1,
    .section2,
    .section4,
    .section5,
    .section6,
    .section7 {
		padding-top: 75px;
		padding-bottom: 75px;
	}

	.section3 {
		padding-top: 25px;
		padding-bottom: 25px;
	}

	.feature-list-1 {
		width: 80%;
		margin: auto;
	}

	.feature-list-1 li p {
		font-size: 16px;
		line-height: 25px;
	}

	.navbar-toggle {
		background: #012368;
	}

	.nav>li {
		display: inline-block;
	}

	.vertical-registration-form {
		max-width: 80%;
	}

	.subscription-form .input-box {
		margin: auto;
		width: 80%;
		margin-bottom: 10px;
		margin-top: 25px;
	}
}


@media(max-width:640px) {

	.standard-button.cta {
	font-size: 18px;
	background-size: 100% 100%;
	width: 90%;
	height: 55px;

	}
}


@media(max-width:560px) {

	.intro {
	  line-height: 33px;
	  font-size: 35px;
	}

	.freccia-ordina-subito {
	 height: auto;
	 width: 100%;
	 background-image:none;
	 background-color: #f96f2b;
	 text-align: center;
	 padding: 15px;
	 color: #fff;
	 font-weight: 600;
	 font-size: 20px;
	   position: relative;
	}

	.intro-section-home {
	  padding-bottom: 10px;
	}

	.md-foto {
		height: 200px;
	}

	.standard-button.cta {
	font-size: 18px;
	background-color: #f96f2b;
	background-image: none;
	width: 90%;
	height: auto;
	white-space: normal;
	}

	.feature-list-2 li .details {
	  width: 80%;
	}

	img.mobile-conf {
	  width: 70px;
	  height: auto;
	}
	
}
 
 
@media(max-width:480px) {
    
	html {
		font-size: 65%;
	}

	.feature-list-1 {
		display: none;
	}

	body {
		font-size: 13px;
		line-height: 21px;
	}

	.feature-list-1 {
		width: 80%;
	}

	.vertical-registration-form {
		max-width: 100%;
	}

	h4 {
		font-size: 18px;
		line-height: 28px;
	}

	h5 {
		font-size: 16px;
		line-height: 24px;
	}

	h6 {
		font-size: 14px;
		line-height: 22px;
	}

	.standard-button,.secondary-button {
		font-size: 13px;
		min-width: 100px;
		padding: 11px 20px 11px 20px;
	}

	h1 {
	font-size: 30px;
	}

	h2 {
		font-size: 18px;
	}

	h3 {
		font-size: 25px;
	}

	.big {
  	font-size: 150%;
  	}

  	.navbar-header img {
	  max-height: 60px;
	}

}


@media(max-width:320px) {

	.intro {
	  line-height: 24px;
	  font-size: 26px;
	}

	h1 {
	font-size: 26px;
	}

	h2 {
		font-size: 18px;
	}

	h3 {
		font-size: 20px;
	}

	.big {
  	font-size: 130%;
  	}

  	.consegna-rapida {
	  font-size: 18px;
	  line-height: 22px;
	  margin-top: 20px;
	}

	.vertical-registration-form h3 {
	  font-size: 18px;
	  line-height: 20px;
	}

	.standard-button, .secondary-button {
	  min-width: 100px;
	  padding: 11px 10px 11px 10px;
	}

	.feature-list-2 li .details {
	  width: 75%;
	  padding-top: 5px;
	}
}